@charset "utf-8";
/* CSS Document */

@keyframes orefadeflash {
  from {
    opacity: 0;
  }
}

.flash-text{
	padding-left:0.5em;
	font-weight:bold;
	color:#1c7ed4;
  	animation: orefadeflash 0.5s infinite alternate;
}



@keyframes oreinfinaterotate {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}


.ore-spin{
	animation: oreinfinaterotate 1.5s infinite linear;
}

@keyframes oremultiflip {
  0% {
    transform: perspective(120px) rotateX(0deg) rotateY(0deg);
  }
  50% {
    transform: perspective(120px) rotateX(-180deg) rotateY(0deg);
  }
  100% {
    transform: perspective(120px) rotateX(-180deg) rotateY(-180deg);
  }
}
@keyframes orebackground {
  0% {
  background-color: #5599d0;
  }
  50% {
    background-color: #3b4aab;
  }
  100% {
    background-color: #5599d0;
  }
}

.square {
  width: 60px;
  height: 60px;
  animation: oremultiflip 1.4s infinite ease-in-out, orebackground 1.4s infinite ease-in-out alternate;
}

@keyframes oremovingbar {
  0% {
    background-position: 0 0;
  }
  100% {
    background-position: 28px 0;
  }
}

.progress-bar {
  width: 150px;
  height: 20px;
  border: 1px solid #2980b9;
  border-radius: 3px;
  background-image: 
    repeating-linear-gradient(
      -45deg,
      #5599d0,
      #5599d0 11px,
      #3b4aab 10px,
      #3b4aab 20px /* determines size */
    );
  background-size: 28px 28px;
  animation: oremovingbar .5s linear infinite;
}


@keyframes orebounce {
  0%, 100% {
    transform: translateY(0px);
    animation-timing-function: ease-out;
  }
  50% {
    transform: translateY(-30px);
    animation-timing-function: ease-in;
  }
}

.ball {
  display: inline-block;

  /*background-image:url(../images/5-rand-coin.png);*/
  background-size:cover;
  -moz-background-size:cover;
  -webkit-background-size:cover;

  animation: orebounce 1s infinite;
  -webkit-box-shadow: 0px 0px 14px 3px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 0px 14px 3px rgba(0,0,0,0.75);
box-shadow: 0px 0px 14px 3px rgba(0,0,0,0.75);
cursor:pointer;
}

@keyframes orepulsate {
    0% {
      transform: scale(.1);
      opacity: 0.0;
    }
    50% {
      opacity: 1;
    }
    100% {
      transform: scale(1.2);
      opacity: 0;
    }
}

.signal {
    border: 5px solid #FF0004;
    border-radius: 30px;
    height: 30px;
    opacity: 0;
    width: 30px;
    animation: orepulsate 1s ease-out;
    animation-iteration-count: infinite;
}

@keyframes loading {
  0% {
    transform: scale(1);
  }
  20% {
    transform: scale(1, 2.2);
  }
  40% {
    transform: scale(1);
  }
}

.loading-bar {
  display: inline-block;
  width: 4px;
  height: 18px;
  border-radius: 4px;
  animation: loading 1s ease-in-out infinite;
}
.loading-bar:nth-child(1) {
  background-color: #3498db;
  animation-delay: 0;
}
.loading-bar:nth-child(2) {
  background-color: #c0392b;
  animation-delay: 0.09s;
}
.loading-bar:nth-child(3) {
  background-color: #3498db;
  animation-delay: .18s;
}
.loading-bar:nth-child(4) {
  background-color: #FF0000;
  animation-delay: .27s;
}

.modal-lg{
	max-width:1024px;
}





